{
  "name": "api-rest",
  "author": "Jnax",
  "license": "ISC",  
  "version": "1.0.0",
  "description": "API restful con Node y Express",
  "main": "index.js",
  "scripts": {
    "start:dev": "nodemon -r dotenv/config index.js",
    "lint": "eslint src/**",
    "start:prod" : "node index.js",
    "test": "jest ",
    "coverage": "jest --coverage -- --maxWorkers 4"
  },

  "dependencies": {
    "bcrypt": "^4.0.1",
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.19.0",
    "crypto": "^1.0.1",
    "express": "^4.17.1",
    "jwt-simple": "^0.5.6",
    "moment": "^2.26.0",
    "mongoose": "^5.9.16"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "dotenv": "^8.2.0",
    "eslint": "^7.1.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-prettier": "^3.1.3",
    "jest": "^26.0.1",
    "nodemon": "^2.0.4",
    "prettier": "^2.0.5",
    "prettier-eslint": "^11.0.0",
    "sinon": "^9.0.3"
  }
}
